/*
 * Gotham Fonts for CMS
 */
 
 /* CSS Document */

/*
	Added into  /c/inetpub/wwwroot/CVWEBTEST_AAA/Templates/main_template_cms.htm 
	Added to www2.aaahq.org root 9/23/2018
*/


  @font-face{
	  font-family:"Gotham-Ultra";
	  font-weight: 700;
	  font-style: normal;
	  src:url("css/fonts/Gotham-Ultra.eot");
	  src: local('Gotham Ultra'), local('Gotham-Ultra'),
	  url("fonts/Gotham-Ultra.eot?#iefix") format("embedded-opentype"),
	  url("fonts/Gotham-Ultra.woff") format("woff"),
	  url("fonts/Gotham-Ultra.ttf") format("truetype"),
	  url("fonts/Gotham-Ultra.svg#Gotham-Ultra") format("svg");
	  
  }
  
  
  @font-face{
	  font-family:"Gotham-Thin";
	  src:url("fonts/Gotham-Thin.eot?#iefix")
	  format("embedded-opentype"),url("fonts/Gotham-Thin.otf")
	  format("opentype"),url("fonts/Gotham-Thin.woff")
	  format("woff"),url("fonts/Gotham-Thin.ttf")
	  format("truetype"),url("fonts/Gotham-Thin.svg#Gotham-Thin")
	  format("svg");font-weight:normal;font-style:normal
  }
  
  @font-face{
	  font-family:"Gotham-Book";
	  src:url("fonts/Gotham-Book.eot?#iefix")
	  format("embedded-opentype"),
	  url("fonts/Gotham-Book.otf") format("opentype"),
	  url("fonts/Gotham-Book.woff")
	  format("woff"),url("fonts/Gotham-Book.ttf")
	  format("truetype"),url("fonts/Gotham-Book.svg#Gotham-Book")
	format("svg");font-weight:normal;font-style:normal
  }
  
  @font-face{
	  font-family:"Gotham-Black";
	  src:url("../fonts/Gotham-Black.eot?#iefix")
	  format("embedded-opentype"),
	  /* url("../fonts/Gotham-Black.otf") format("opentype"), */
	  url("../fonts/Gotham-Black.woff")
	  format("woff"),url("../fonts/Gotham-Black.ttf")
	  format("truetype"),url("../fonts/Gotham-Black.svg#Gotham-Black")
	format("svg");font-weight:normal;font-style:normal
  }

  @font-face{
	  font-family:"Gotham-Bold";
	  src:url("fonts/Gotham-Bold.eot?#iefix")
	  format("embedded-opentype"),
	  url("fonts/Gotham-Bold.otf") format("opentype"),
	  url("fonts/Gotham-Bold.woff")
	  format("woff"),url("css/fonts/Gotham-Bold.ttf")
	  format("truetype"),url("css/fonts/Gotham-Bold.svg#Gotham-Bold")
	format("svg");font-weight:normal;font-style:normal
  }
  
  
/*  * {
	font-family: Gotham-Book, sans;
	}
*/
 
body	{
	background-color: transparent;
}   
  h1,h2,h3,h4,h5,h6 {
	  font-family: "Gotham-Black", sans-serif;
  }
